.u-block-23f3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-23f3-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-23f3-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

 .u-section-1-1 {
  background-image: url("images/Untitled-10.png");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-2 {
  background-image: url("images/slide-2.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 350px;
  }
}

 .u-section-1-3 {
  background-image: url("images/slide-3.png");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 350px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  margin: 37px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/WhatsAppImage2023-12-04at13.20.23_78cf01f4.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 32px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 33px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-3 .u-container-layout-2 {
  padding: 60px;
}

.u-section-3 .u-text-4 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 33px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 32px 0 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 29px;
  margin-bottom: 45px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-3 {
  padding: 60px;
}

.u-section-3 .u-text-7 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 32px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 33px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-4 {
  padding: 60px;
}

.u-section-3 .u-text-10 {
  font-weight: 900;
  font-size: 9.375rem;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  margin: 33px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 523px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 523px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 614px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 19px;
  }

  .u-section-3 .u-text-4 {
    font-size: 6rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 33px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 53px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 6rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 614px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 30px 19px;
  }

  .u-section-3 .u-text-10 {
    font-size: 6rem;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 33px;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 1233px;
}

.u-section-4 .u-shape-1 {
  width: 903px;
  height: 920px;
  margin: 64px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1017px;
  margin: -809px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-image-1 {
  min-height: 546px;
  background-image: url("images/WhatsAppImage2023-12-04at13.31.43_82b692f4.jpg");
  background-position: 50% 100%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/WhatsAppImage2023-12-04at13.26.22_6dbc780b.jpg");
  min-height: 546px;
  background-position: 50% 22.93%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/WhatsAppImage2023-12-04at13.26.22_4d9d5b5b.jpg");
  min-height: 546px;
  background-position: 71.72% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 546px;
  background-image: url("images/WhatsAppImage2023-12-04at13.26.22_505c3c3d.jpg");
  background-position: 15.03% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1037px;
  }

  .u-section-4 .u-shape-1 {
    width: 504px;
    height: 753px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 785px;
    margin-bottom: 55px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    min-height: 504px;
  }

  .u-section-4 .u-image-2 {
    min-height: 504px;
  }

  .u-section-4 .u-image-3 {
    min-height: 504px;
  }

  .u-section-4 .u-image-4 {
    min-height: 504px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 784px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 592px);
    height: 680px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }

  .u-section-4 .u-image-2 {
    min-height: 351px;
  }

  .u-section-4 .u-image-3 {
    min-height: 367px;
  }

  .u-section-4 .u-image-4 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2283px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 377px);
    height: 2016px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1969px;
    margin-left: auto;
    margin-bottom: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 551px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1498px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 267px);
    height: 1234px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1161px;
    margin-bottom: 37px;
  }

  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-image-2 {
    min-height: 332px;
  }

  .u-section-4 .u-image-3 {
    min-height: 347px;
  }

  .u-section-4 .u-image-4 {
    min-height: 347px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 555px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 579px;
  margin: 80px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px) calc(20% - 16px);
  min-height: 219px;
  grid-gap: 20px 20px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-1 {
  padding: 16px 20px;
}

.u-section-5 .u-image-1 {
  height: 90px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-2 {
  padding: 16px 20px;
}

.u-section-5 .u-image-2 {
  height: 90px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-3 {
  padding: 16px 20px;
}

.u-section-5 .u-image-3 {
  height: 90px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-4 {
  padding: 16px 20px 17px;
}

.u-section-5 .u-image-4 {
  height: 90px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-5 {
  padding: 16px 20px 17px;
}

.u-section-5 .u-image-5 {
  height: 90px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 71px;
  }

  .u-section-5 .u-image-2 {
    height: 71px;
  }

  .u-section-5 .u-image-3 {
    height: 71px;
  }

  .u-section-5 .u-image-4 {
    height: 71px;
  }

  .u-section-5 .u-image-5 {
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  }

  .u-section-5 .u-image-1 {
    height: 96px;
  }

  .u-section-5 .u-image-2 {
    height: 96px;
  }

  .u-section-5 .u-image-3 {
    height: 96px;
  }

  .u-section-5 .u-image-4 {
    height: 96px;
  }

  .u-section-5 .u-image-5 {
    height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 120px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 120px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 120px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 120px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 84px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 84px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 84px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 84px;
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-5 {
    height: 84px;
    margin-top: 0;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-4,
.u-section-5 .u-list-item-4:before,
.u-section-5 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-container-layout:hover .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-5,
.u-section-5 .u-list-item-5:before,
.u-section-5 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-container-layout:hover .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]),
.u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-f50c-20:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]),
.u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-f50c-23:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]),
.u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-f50c-26:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]),
.u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-f50c-29:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]),
.u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]).u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-f50c-32:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 513px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-image-1 {
  object-position: 74.65% 50%;
  height: 416px;
  width: 415px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-6 .u-container-layout-2 {
  padding: 31px 30px 28px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 152px 118px 0 38px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-6 .u-social-icons-1 {
  height: 55px;
  min-height: 16px;
  width: 316px;
  min-width: 120px;
  margin: 9px auto 0;
}

.u-section-6 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-6 .u-icon-4 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-6 .u-icon-5 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-6 .u-icon-6 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-6 .u-icon-7 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 504px;
    background-position: 74.65% 50%;
  }

  .u-section-6 .u-image-1 {
    height: 474px;
    width: 410px;
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 557px;
  }

  .u-section-6 .u-image-1 {
    object-position: 46.83% 50%;
    height: 497px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 29px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 29px;
  }

  .u-section-6 .u-social-icons-1 {
    width: 280px;
    height: 48px;
    margin-top: 8px;
    margin-right: 36px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 100px;
    margin-bottom: -62px;
    height: 537px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-6 .u-social-icons-1 {
    width: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 56px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-image-1 {
    height: 330px;
    width: 320px;
    margin: 9px auto 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 10px;
  }

  .u-section-6 .u-social-icons-1 {
    width: 280px;
    margin-left: auto;
  }
}